body {background: #333;color: #888 ;margin:0;}
 a, a:visited { color: #888; } 
div#sommaire {
      	position : absolute;
      	top : 400px;
      	left : 10px;
      	width : 120px;
      	height : 540px;
      	color : #ff0;
 	font-size: 14px;
	font-weight: bold;
  font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
  margin:0;
  padding:0;  	
       }      
div#bloc1, div#bloc2 {
      	width : 520px;
      	height : 540px;
      }
div#bloc1 {
      	position : absolute;
      	top : 0px;
      	left : 200px;
      	background-image : url(background.jpg);
      	background-position : top left;
      	background-repeat : no-repeat;
      	color : #000;
       }
       
div#bloc2 {
      	border : 0px solid #000;
      	overflow : auto;
      }
div#bloc3 {
      	padding : 30px 0 0 150px;
      }
div#bloc3 {
	font-size: 12px;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
}
